<h2 style="word-wrap: break-word">Welcome <strong><%= to %></strong></h2>

<p>
    Thanks for registering to <strong>CASlab Web Runtime</strong>.<br>
    Please follow the link below to complete your registration.
</p>

<p style="word-wrap: break-word">
    <a href="<%= verifyHref %>"><%= verifyHref %></a>
</p>
